Updated for Node.js v11.x.x

Low level MIDI support for Node.js
Post Reply
sema
Site Admin
Posts: 383
Joined: Mon Oct 17, 2011 7:28 pm

Updated for Node.js v11.x.x

Post by sema » Wed Oct 31, 2018 9:33 pm

A new version is available at https://www.npmjs.com/package/jazz-midi

sema
Site Admin
Posts: 383
Joined: Mon Oct 17, 2011 7:28 pm

Re: Updated for Node.js v11.x.x

Post by sema » Thu Nov 01, 2018 9:17 pm

If (on some systems) you see the following error:
Error: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found

please try to update the libraries:
sudo apt-get install libstdc++6

sema
Site Admin
Posts: 383
Joined: Mon Oct 17, 2011 7:28 pm

Re: Updated for Node.js v11.x.x

Post by sema » Wed Nov 07, 2018 9:42 pm

The above issue is fixed in release 1.6.6

Post Reply